<meta name="viewport" content="width=device-width, initial-scale=1">
<style>
body {background: linear-gradient(to top left, #000066 0%, #006666 100%); 
font-family:arial; 
font-size:20px; 
color:#fff; 
line-height:25px;
margin-top:20px;
}

a, a:active, a:visited {color:yellow; text-decoration:none;}
a:hover {color:chartreuse; text-decoration:underline; font-weight:bold;}

@media only screen and (max-width: 600px) {
body {font-size:18px; margin-top:15px;}
}
</style>
<?php
$servername = "49.12.125.236";
$username = "patiltec_anand";
$password = "Asd123!@#";
$dbname = "patiltec_loginsystem1";
$conn = new mysqli($servername, $username, $password, $dbname);
if ($conn->connect_error) {
  die("Connection failed: " . $conn->connect_error);
}

$dshiva = "$_GET[id]";
echo "$dshiva";


$sql = "DELETE FROM postsbyusers WHERE id='$dshiva'";

if ($conn->query($sql) === TRUE) {
  echo " <center> Record deleted successfully </center> ";
  header("refresh:30; URL=temp3.php");
} else {
  echo "Error deleting record: " . $conn->error;
}

$conn->close();
?>

<center> 
<a href="?id=274"> Delete The Post </a>
<br>
GET method use for delete id post



</center>






